/********************
RESET
********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ..................................STYLES GENERAUX........................................... */

body {
  font-family:  Arial, Helvetica, "sans serif";
  font-size: 78%;
  margin: 0px;
  padding: 0px;
  color: #333;
  font-weight: normal;
  background: #eaeaea url(../templates/images/bg_header_home.jpg) no-repeat center top;
}
p {
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
h1 {
  margin: 2px 0 10px 0;
  padding: 0px;
  color: #005280;
  font-size: 1.3em;
  text-transform: uppercase;
  font-weight: bold;
}
h2 {
  margin: 20px 0px 6px 0px;
  padding: 0px 0 0 0px;
  font-size: 1.3em;
  color: #005280;
  text-transform:uppercase;
  font-weight:bold;
}
h2.csc-firstHeader {
  margin: 0px 0px 6px 0px;
  padding: 0px 0 0 0px;
  font-size: 1.3em;
  color: #005280;
  text-transform:uppercase;
  font-weight:bold;
}
h3 {
  margin: 18px 0px 5px 0px;
  font-weight: bold;
  font-size: 1.2em;
  font-family: Arial, Helvetica;
}
h3.first {
  margin: 0px 0px 5px 0px;
}
a:link, a:visited {
  text-decoration: underline;
  color: #333;
}
a:hover, a:active {
  color: #005280;
  text-decoration: underline;
}
ul {
  padding: 0px;
  margin: 0px 0px 15px 0px;
}
ul li {
  padding: 2px 0px 2px 16px;
  list-style: none;
  background: url(/fileadmin/templates/images/puce_cies.gif) no-repeat 2px 9px;
}
ol {
  padding: 0px;
  margin: 0px 0px 15px 22px;
}
ol li {
  padding: 2px 0px 2px 0px;
}
.bleu {
  color: #005280;
}
.txt_petit {
  font-size: 0.85em;
}
.txt_grand {
  font-size: 1.3em;
}
.bodytext {
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
table {
  font-size: 1em;
  margin: 0px;
  padding: 0px;
}
.noborder {
  border: 0;
}
.bold {
  font-weight: bold;
  font-size: 110%;
  line-height:1.3;
}
.clear {
  clear: both;
  border: 0;
}

#zone_contenu p, #zone_contenu_large p { 
  text-align: justify;
}


.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.align-left{
  text-align: left;
}
.hidden{
  display:none;
}
.home_newsletter {
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 0px 1px;
  font-size: 0.85em;
  color:#005280;
}

#header {
  margin: 0 auto;
  padding: 0px;
  height: 190px;
  position: relative;
  width: 982px;

  height: 142px;

  height: 152px;

}
#logo {
  float: left;
  margin: 10px 0px 0px;
  padding: 0px;
  width: 202px;
  height: 71px;
  
  width:760px;
  margin:0 20px 0 0;
  border-top: 10px solid #00537e;
}
#tool {
  float: right;
  padding: 0px;
  width: 202px;
  height: 71px;
  margin:0;
  border-top: 10px solid #00537e;
  background: url(../templates/images/bg-box-tool.png) repeat;

}

#langues {
  position: absolute;
  top: 17px;
  right: 90px;
  width: 111px;
}
.langue a {
  display: block;
  height: 18px;
  width: 24px;
  float: left;
  text-decoration: none;
  margin:0 7px 0 0;
}
.langue a:hover {
  background-position: 0px -18px;
  background-repeat: no-repeat;
}
.english a {
  background: url(../templates/images/english.gif) no-repeat center top;
  text-indent: -2000px;
}
.french a {
  background: url(../templates/images/french.gif) no-repeat center top;
  text-indent: -2000px;
}
#nav_connexe {
  position: absolute;
  width: 80px;
  right: 15px;
  top: 18px;
}
.connexe a {
  text-decoration: none;
  display: block;
  float: left;
  height: 16px;
  width: 18px;
  margin-right: 6px;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.connexe a:hover {
  background-position: 0px -16px;
  background-repeat: no-repeat;
}
.home a {
  background: url(../templates/images/home_connexe.gif) 0px 0px;
}
.mail a {
  background: url(../templates/images/mail_connexe.gif) 0px 0px;
}
.print a {
  background: url(../templates/images/print_connexe.gif) 0px 0px;
}
#recherche {
  width:204px;
  height:26px;
  padding:0px;
  margin:0px;
  background: transparent url(../templates/images/searchbox.gif) no-repeat scroll 0 0;
  position: absolute;
  top: 45px;
  right: -3px;
}
#recherche form {
  display:inline;
}
.searchbox {
  background-color: transparent;
  border: 0 none;
  color: #005281;
  font-size: 0.95em;
  height: 18px;
  left: 3px;
  position: absolute;
  top: 3px;
  width: 168px;
  font-family: Arial, Helvetica, "sans serif";
}
.searchbox_submit {
  background-color: transparent;
  border: 0 none;
  height: 24px;
  left: 178px;
  position: absolute;
  top: 0;
  width: 24px;

  left: 176px;
}
#titre_princ {
/*
  width: 525px;
  position: absolute;
  top: 167px;
  left: 235px;
  height: 24px;
*/  
  position:relative;
  margin: 10px 0px 6px 0px;
}
#bkg_gen {
  /*
  background: url(../templates/images/bkg.png) repeat-x;
  */
  width: 100%;
  min-height: 550px;
  clear: left;
  
  position:relative;
  padding-top:22px;
  width:983px;
  margin: 0 auto;

  padding-top:25px;

}
#onglet{
  position:absolute;
  top:0;
  left:220px;
  width:552px;
  height:34px;
  overflow:hidden;

  height:40px;
  
}
#contenu_wrapper {
  width: 982px;
  margin: 0px auto 0 auto;
  overflow: hidden;
  /*
  background: url(../templates/images/bkg_contenu.png) repeat-x;
  */

  background:#fff;

}
#gauche {
  width: 202px;
  margin: 0px 0 0 0;
  float: left;
  display: inline;
}
#shop{
  margin: 3px 0 0px 0px;
}

#shop_home,
#video-link{
  margin: 13px 0 0px 0px;
}

#adresse {
  color: #666;
  margin: 22px 0 30px 10px;
  font-size: 90%;
  line-height: 1.3;
  width: 150px;
}
#adresse_cies {
  font-weight: bold;
  color: #333;
}

#zone_contenu img,
#zone_contenu_large img,
#droite img{
  max-width:100%;
  height:auto;
}

#zone_contenu {
  padding: 0;
  width: 536px;
  float: left;
  display: inline;
  margin: 17px 21px 50px 21px;
  font: 13px Arial, Helvetica, sans-serif;
  line-height: 1.3em;
  text-align: justify;

  margin: 39px 21px 50px 21px;
  
}
#zone_contenu_large {
  padding: 0;
  width: 728px;
  float: left;
  display: inline;
  margin: 17px 0px 50px 21px;
  font: 13px Arial, Helvetica, sans-serif;
  line-height: 1.3em;
  text-align: justify;

  margin: 39px 0px 50px 21px;
}
#droite {
  padding: 0;
  margin: 12px 0px 0 0;
  float: left;
  display: inline;
  width: 192px;

  margin: 44px 0px 0 0;
}
#droite h3{
  opacity:0.7;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
}
#droite h3:hover{
  opacity:1;
  filter: alpha(opacity=100);
  -moz-opacity:1;
}
#socialisation {
  margin: 20px 0px 0px;
  width: 165px;
  font-size: 0.8em;
  color: #999;

  /* move on the left (24.01.18) */
  margin: 20px 0 0 10px;
}
.social a {
  text-decoration: none;
  display: block;
  float: left;
  height: 28px;
  width: 28px;
  margin: 0 5px 3px 0;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.social a:hover {
/*
  background-position: 0px -28px;
  background-repeat: no-repeat;
*/
  opacity:0.8;
}
.rss a {
  background: url(../templates/images/rss.jpg) 0px 0px;
}
.facebook a {
  background: url(../templates/images/facebook.jpg) 0px 0px;
}
.twitter a {
  background: url(../templates/images/twitter.jpg) 0px 0px;
}
.youtube a {
  background: url(../templates/images/youtube.jpg) 0px 0px;
}
.linkedin a {
  background: url(../templates/images/linkedin.jpg) 0px 0px;
}
#feed a:link, #feed a:visited {
  text-decoration: none;
  color: #929292;
}
#feed a:hover, #feed a:active {
  color: #000;
  text-decoration: underline;
}
#footer {
  margin: 0px auto;
  width: 982px;
}
#footer_left {
  background: #005281;
  margin: 0px 20px 0px 0px;
  height: 16px;
 !height: 15px;
  width: 538px;
  float: left;
  color: #FFF;
  font-size: 0.9em;
  padding: 3px 0 0 222px;
 !padding: 4px 0 0 222px;
}
#footer_left a:link, #footer_left a:visited {
  text-decoration: none;
  color: #fff;
}
#footer_left a:hover, #footer_left a:active {
  text-decoration: underline;
}
#footer_right {
  background: #C0B5A1;
  height: 19px;
  width: 202px;
  float: left;
  
  background:#005281;
}
#comcie {
  float: right;
  width: 180px;
  text-align: right;
  margin: 4px 10px 0 0;
}
#comcie a:link, #comcie a:visited {
  text-decoration: none;
  color: #666;
  font-size: 0.9em;
}
#comcie a:hover, #comcie a:active {
  text-decoration: underline;
}
.research_team {
  float: left;
  width: 143px;
  margin: 0 35px 40px 0;
  text-align: left;
  
  height:175px;
  margin: 0 35px 35px 0;
  overflow:hidden;

  height:190px;
  margin: 0 35px 20px 0;
  
/*  height:auto; */
}
.rt_names {
  font-size: 1em;
  font-weight: bold;
  margin: -10px 0 0 0;
}
.rt_domains {
  font-size: 0.85em;
  margin: 0 0 -4px 0;

  margin: 0;
}
#zone_contenu p.rt_domains{
  text-align:inherit;
}

.research_team a:link, .research_team a:visited {
  text-decoration: none;
}
.research_team a:hover, .research_team a:active {
  text-decoration: underline;
}
/* ...............................HOMEPAGE................................. */
div.hpgray{
  padding:10px;
  background: #f0f0f0;
  margin-bottom:20px;
}
div.hpgray h2{
  margin:0 0 10px 0;
  line-height:20px;
}
div.hpgray p.bodytext{
  margin:0;
  padding:0;
}


#home_bkg_top {
  background: #DFDAD0;
  height: 130px;
  width: 100%;
}
#home_wrapper_top {
  margin: 0px auto;
  width: 982px;
}
#home_navigation {
  width: 202px;
  float: left;
  margin: 0;
}
#home_content_top {
  float: left;
  margin: 10px 5px 0 20px;
  width: 718px;
}
#home_content_top h2 {
  margin: 0px;
  padding: 0px;
  color: #005280;
  font-size: 1.4em;
  text-transform: uppercase;
  font-weight: bold;
}
#home_content_top p {
  margin: 7px 0px 0 0px;
  text-align:justify;
  line-height:1.35;
  color:#000;
}
#home_content_top a:link, #home_content_top a:visited {
  text-decoration: underline;
  color: #000;
}
#home_content_top a:hover, #home_content_top a:active {
  color: #000;
  text-decoration: underline;
}
a#read_more:link, a#read_more:visited {
  text-decoration: underline;
  color: #000;
}
a#read_more:hover, a#read_more:active {
  text-decoration: underline;
  font-weight:bold;
}
#home_bkg_gen {
  background: url(../templates/images/bkg.png) repeat-x;
  width: 100%;
  clear: left;
}
#home_contenu_wrapper {
  width: 982px;
  margin: 0px auto 0 auto;
  overflow: hidden;
  background: url(../templates/images/bkg_contenu_home.png) repeat-x;
}
#home_adresse {
  color: #666;
  margin: 12px 0 30px 10px;
  font-size: 90%;
  line-height: 1.3;
  width: 150px;
}
#home_contenu {
  padding: 0;
  width: 538px;
  float: left;
  display: inline;
  margin: 12px 21px 50px 21px;
  font: 13px Arial, Helvetica, sans-serif;
  line-height: 1.3em;
}
#home_news_slider {
  background-color: #CCC;
  height: 267px;
}
#home_droite {
  padding: 0;
  margin: 12px 0px 0 0;
  float: left;
  display: inline;
  width: 192px;
}
#home_research {
  margin: 39px 10px 0px 0px;
  float: left;
  width: 172px;
}
#home_education {
  margin: 39px 10px 0px 0px;
  float: left;
  width: 172px;
}
#home_consulting {
  margin: 39px 0px 0px 0px;
  float: left;
  width: 172px;
}
#home_research p, #home_education p, #home_consulting p {
  margin:8px 0 0 0;
  font-size:0.95em;
}

/* ...............................ONGLET................................. */
#onglet ul,
#ongletmobile ul {
  margin: 0px;
  padding:0;
  list-style:none;
}
#onglet ul li{
  float:left;
  width:174px;
  height:34px;
  border:2px solid #fff;
  margin:0 6px 0 0;
  padding:0;
  text-align: left;
  
  color:#fff;
  height:38px;
}
#onglet ul li a,
#ongletmobile ul li a{
  display:block;
  margin:7px 0 0 7px;
  font-size:19px;
  text-transform:uppercase;
  text-decoration:none;
  color:#fff;

  
  font-size:24px;
  margin:8px 0 0 7px;
}


#onglet li#onglet6,
#ongletmobile li#onglet6{
 background:#00537e;
}
#onglet li#onglet12,
#ongletmobile li#onglet12{
 background:#6e983f;
}
#onglet li#onglet18,
#ongletmobile li#onglet18{
 background:#e4a755;
}
#onglet li#onglet34,
#ongletmobile li#onglet34{
 background:#84b2db;
}


/* ...............................NAVIGATION GENERALE................................. */
#navigation {
  margin: 0px 0px 20px 0px;
  font-size: 1.1em;
  padding: 10px 0px 0px 0px;
  text-align: left;
}
#navigation ul,
#menumobile ul{
  margin:0;
  padding:0;
  list-style:none;
}
#navigation ul li,
#menumobile ul li{
  padding:7px 0px 7px 10px;
  background:none;
}
#navigation ul li.level2,
#menumobile ul li.level2{
  padding:7px 0;
}

#navigation ul.level3,
#menumobile ul.level3{
  font-size:88%;

  font-size:100%; /* 04.08.2015 */
}

#navigation ul.level1 li.last,
#navigation ul.level2 li.last,
#navigation ul.level2 li ul.level3 li.last,
#menumobile ul.level1 li.last,
#menumobile ul.level2 li.last,
#menumobile ul.level2 li ul.level3 li.last{
  border-bottom:none;
}

#navigation ul li.last,
#menumobile ul li.last{
  border-bottom:none;
}

#navigation ul.level1,
#menumobile ul.level1{
  margin: 3px 0px 0px 0px;
  font-weight: bold;
  
  margin:0;
  padding-top:12px;
}
#navigation ul.level3,
#navigation ul.level4,
#menumobile ul.level3,
#menumobile ul.level4{
  padding-top:5px;
  padding-left:10px;
}


#navigation ul.level1 li.active,
#menumobile ul.level1 li.active{
  padding-left:9px;
}
#navigation ul.level1 li.active.sub,
#menumobile ul.level1 li.active.sub{
  margin-left:4px;
  padding-left:5px;
}
#navigation ul.level1 li.active ul.level3 li.active,
#menumobile ul.level1 li.active ul.level3 li.active{
  margin-left:0;
}

#navigation ul.level2 li,
#menumobile ul.level2 li{
  padding-top:10px;
  padding-left:5px;
  padding-right:5px;
}
#navigation ul.level2 li ul.level3 li,
#navigation ul.level2 li ul.level3 li{
  padding:5px;
}

.level1 li.active a:link, 
.level1 li.active a:visited{
  font-weight:bold;
}

.level1 a:link, 
.level1 a:visited {
  text-decoration: none;
  padding: 0px;
  color: #fff;
  line-height: 1em;
  display: block;
  font-weight:normal;
}
.level1 li.active .level2 a{
  font-weight:normal;
}
.level2 li.active a:link, 
.level2 li.active a:visited {
  font-weight:bold;
}
.level1 li.active .level2 li.active .level3 a{
  font-weight:normal;
}
.level1 li.active .level2 li.active .level3 li.active a:link, 
.level1 li.active .level2 li.active .level3 li.active a:visited {
  font-weight:bold;
}
.level1 li.active .level2 li.active .level3 li.active .level4 a{
  font-weight:normal;
}
.level1 li.active .level2 li.active .level3 li.active .level4 li.active a:link, 
.level1 li.active .level2 li.active .level3 li.active .level4 li.active a:visited {
  font-weight:bold;
}



.niveau1_ac a:hover, .niveau1_ac a:active {
  color: #FFFFFF;
  text-decoration: none;
  line-height: 1em;
  display: block;
}
.niveau1_no {
  margin: 3px 0px 0px 0px;
  font-weight: bold;
}
.niveau1_no a:link, .niveau1_no a:visited {
  text-decoration: none;
  padding: 0px;
  color: #FFFFFF;
  display: block;
  line-height: 1;
}
.niveau1_no a:hover, .niveau1_no a:active {
  color: #fff;
  text-decoration: none;
  line-height: 1em;
  display: block;
}
/* niveau 2 */

#navigation dl {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color:#C5BBA9;
  font-weight: normal;
  font-size: 90%;
}
#navigation dt {
  margin: 0px 0px 0px 0px;
  padding: 3px 5px 3px 10px;
  font-weight: normal;
  position: relative;
  background: url(/fileadmin/templates/images/sounav_ligne.gif) repeat-x 0px bottom;
}
img.sub {
  position: absolute;
  top:10px;
  right: 6px;
}
img.sub_actif {
  position: absolute;
  top:10px;
  right: 6px;
}
.niveau2_no {
  margin: 0px 0px 0 0;
  padding: 0px 0px 0px 0px;
  line-height: 1.6;
  color: #000000;
}
.niveau2_no a:link, .niveau2_no a:visited {
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
.niveau2_no a:hover, .niveau2_no a:active {
  color: #fff;
}
.niveau2_ac {
  margin: 0px 10px 0 0;
  padding: 0px 0px 0px 0px;
  line-height: 1.6;
}
.niveau2_ac a:link, .niveau2_ac a:visited {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
.niveau2_ac a:hover, .niveau2_ac a:active {
  color: #000000;
  text-decoration: none;
}
#navigation dt.niveau2_ac_sub {
  background: url(/fileadmin/templates/images/menu_gauche_ligne_niveau3.gif) repeat-x 0px bottom;
  padding: 7px 5px 7px 10px;
}
.niveau2_ac_sub a:link, .niveau2_ac_sub a:visited {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
.niveau2_ac_sub a:hover, .niveau2_ac_sub a:active {
  color: #000000;
  text-decoration: none;
}
dt#first2 {
  background:url(/fileadmin/templates/images/sounav_ligne.gif) repeat-x 0px bottom;
}
dt#last2 {
  background: url(none);
  padding: 2px 0px 2px 10px;
  line-height: 1.6;
}
/* niveau 3 */

#navigation dd {
  margin: 2px 10px 0px 10px;
  padding: 0px 0px 2px 2px;
  background: url(/fileadmin/templates/images/menu_gauche_ligne_niveau3.gif) repeat-x 0px bottom;
}
.niveau3_no {
  margin: 0px 0px 0 0;
  padding: 0px 0px 0px 0px;
  line-height: 1.6;
  color: #000000;
  font-size:0.9em;
}
.niveau3_no a:link, .niveau3_no a:visited {
  text-decoration: none;
  color: #333;
}
.niveau3_no a:hover, .niveau3_no a:active {
  color: #fff;
}
.niveau3_ac {
  margin: 0px 10px 0 0;
  padding: 0px 0px 0px 0px;
  line-height: 1.6;
}
.niveau3_ac a:link, .niveau3_ac a:visited {
  color: #fff;
  text-decoration: none;
}
.niveau3_ac a:hover, .niveau3_ac a:active {
  color: #000000;
  text-decoration: none;
}
dd#last3 {
  margin: 2px 10px 10px 10px;
}
/* niveau 4 */

#menu_level4 {
  font-size: 0.9em;
  line-height: 160%;
  margin:-5px 0 25px 0;
  padding:0 0 10px 0;
  text-align:left;
  border-bottom:#ccc 3px solid;
}
ul.levelsub {
  margin:0px 0 0 0;
}
.levelsub li {
  display:inline;
  margin: 0px 0px 0px 0px;
  padding: 0px 2px 0px 7px;
  line-height: 160%;
  text-align: left;
  color:#000;
  border-left:#888 1px solid;
  background-image: none;
}
li.levelsub_ac_first {
  padding: 0px 4px 0px 0px;
  border-left-style:none;
}
li.levelsub_no_first {
  padding: 0px 4px 0px 0px;
  border-left-style:none;
}
.levelsub_ac {
}
.levelsub_ac a:link, .levelsub_ac_first a:link, .levelsub_ac a:visited, .levelsub_ac_first a:visited {
  text-decoration: none;
  color: #000;
  font-weight:bold;
  text-transform:uppercase;
}
.levelsub_ac a:hover, .levelsub_ac_first a:hover, .levelsub_ac a:active, .levelsub_ac_first a:active {
  color: #000;
}
.levelsub_no {
}
.levelsub_no a:link, .levelsub_no_first a:link, .levelsub_no a:visited, .levelsub_no_first a:visited {
  text-decoration: none;
  color: #000;
  font-weight:normal;
  text-transform:uppercase;
  text-align:left;
}
.levelsub_no a:hover, .levelsub_no_first a:hover, .levelsub_no a:active, .levelsub_no_first a:active {
  color: #000;
  text-decoration: underline;
}
/* news since 2015 */
#navigation .niveau1_ac dl a{
  display:block;
  color:#b8c6d1;
  padding:6px 0px 6px 2px;
}
#navigation .niveau1_ac dl a:hover{
  color:#fff;
}
#navigation .niveau1_ac dl dt.niveau2_ac a{
  color:#fff;
}



/* ..................................COULEURS CIES........................................... */
.cies, .cies a:link, .cies a:visited {
  background-color: #005280;
}
.research, .research a:link, .research a:visited, dl.research dt, dl.research .even, dl.research .even a {
  background-color: #6C953C;
}
.education, .education a:link, .education a:visited, dl.education dt, dl.education .even, dl.education .even a {
  background-color: #E6A755;
}
.consulting, .consulting a:link, .consulting a:visited, dl.consulting dt, dl.consulting .even, dl.consulting .even a {
  background-color: #87B2D8;
}
.cies a:hover, .cies a:active {
  background-color: #006093;
}
.research a:hover, .research a:active, dl.research .odd, dl.research .odd a {
  background-color: #78A442;
}
.education a:hover, .education a:active, dl.education .odd, dl.education .odd a {
  background-color: #E19A39;
}
.consulting a:hover, .consulting a:active, dl.consulting .odd, dl.consulting .odd a {
  background-color: #659BCD;
}
/*--------------------------------- tt_news   LATEST -----------------------------------*/
#droite > a {
  text-decoration:none !important;
}
#droite > a:hover {
  text-decoration:underline !important;
}
.news-latest-container {
  padding: 0px 0px 10px 0px;
  margin: 3px 0px 0px 0px;
  line-height: 1.1em;
}
.news-latest-container a:link, .news-latest-container a:visited {
  text-decoration: none;
}
.news-latest-container a:hover, .news-latest-container a:active {
  text-decoration: underline;
}
.title-latest {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 2px 0px;
  color:#005280;
  font-size:1.1em;
  background: url(/fileadmin/templates/images/news_latest_h2_ligne_sub.gif) repeat-x 0px 14px;
}
.news-latest-item {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.news-latest-item h3 {
  font-weight: bold;
  margin: 1px 10px 5px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 1em;
  line-height: 1.3em;
}
.news-latest-date {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  font-size: 0.85em;
  color:#AC9F85;
}
.news-latest-gotoarchive {
  margin: 0px;
  font-size: 0.85em;
  margin: 0px 0px 8px 0px;
}
.news-latest-gotoarchive a:link, .news-latest-gotoarchive a:visited {
  color:#005280;
}
.news-latest-gotoarchive a:hover, .news-latest-gotoarchive a:active {
  color:#000;
}
/*--------------------------------- tt_news LIST -----------------------------------*/


.news-list-container {
}
.news-list-item {
  /* IE hack */
  height: 1%;
  line-height: 1.3;
  /* IE hack end */
  padding:0px;
  margin:12px 0px 0px 0px;
  border-bottom: 1px dotted #666;
  clear:left;
}
.news-list-container h2 {
  margin: 3px 0px 3px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 1.3em;
}
.news-list-container h2 A {
  text-decoration: none;
  color:#005280;
  text-transform:none;
}
.news-list-date {
  font-size: 0.85em;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.news-amenu-container {
  font-size: 0.9em;
  margin: 0px 0px 20px 0px;
  padding: 2px 0px 0px 0px;
  font-weight:bold;
}
.news-amenu-container ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.news-amenu-container li {
  margin: 0px 0px 0px 0px;
  padding: 0px 7px 0px 3px;
  display:inline;
  border-right: 1px solid #aaa;
  background-image:url(none)
}
.news-list-item img {
  float:left;
  border:1px solid #bbb;
  margin: 0px 10px 10px 0px;
}
/*--------------------------------- tt_news SINGLE ------------------------------------*/


.news-single-item H1 {
  margin: 9px 0px 10px 0px;
  padding: 0px;
  font-size: 1.2em;
}
.news-single-img {
  float: left;
  margin: 0px 15px 15px 0px;
  width:100%;
}
.news-single-imgcaption {
  visibility: hidden;
}
.news-single-backlink, .news-single-backlink a {
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 25px;
  color:#005280;
  font-size:1em;
}
.news-single-date {
  font-size: 0.85em;
  margin: 0px 0px 0px 0px;
}
.news-single-author {
  padding-bottom: 3px;
}
.news-single-additional-info {

  /*  clear: both;*/
  margin-top: 15px;
  padding:3px;

}
.news-single-related, .news-single-files, .news-single-links {
  border: 1px solid #999;
  margin:0px;
  padding:5px 0px 5px 0px;
  background-color:#EFEFEF;
}
.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left:20px;
}
.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  font-size: 11px;
  margin-left:5px;
  width:90%;
}
/*--------------------------------- Slider Home ------------------------------------*/

.lof-main-item-desc {
  width:313px;
  top:150px;
  left:33px;
}
.lof-navigator li img {
  margin:15px 10px 0 0;
}
.lof-navigator li div {
  padding-left: 10px;
  padding-right: 5px;
}
.lof-snleft .lof-navigator .active {
  background:url(/fileadmin/templates/images/arrow-bg-3-darkblue.png) center right no-repeat;
}
.lof-snleft .lof-navigator li.active div {
  margin-left:inherit;
  margin-right:18px;
  background:url(/fileadmin/templates/images/grad-bg-darkblue.gif);
}
.lof-main-item-desc h3 {
  font-size:15px;
  margin: -5px 0 0 0;
}
.lof-main-item-desc p {
  font-size:11px;
  margin: 0 0 0 0;
  font-weight: normal;
}
.lof-navigator li h3 {
  font-size:12px;
  margin: -5px 0 0 0;
}
/*--------------------------------- Formulaires ------------------------------------*/
/* Label */
form label {
  display: block;
  width: 20%;
  float: left;
  padding-right: 1%;
  text-align: left;
  font-weight:bold;
}
#monForm .form_label_nostyle {
  background: none;
}
/* Input */
form input, form select {
  margin-left: 1%;
  width: 30%;
  border: #CCC 1px solid;
  margin:0 0px 5px 0;
}
form input:hover, form select:hover, form input:focus, form select:focus {
  border: #999 1px solid;
  background-color: #eee;
}
/* button submit */
form input[type="submit"] {
  border: #DDEEFF 1px solid;
  width: 20%;
  margin:4px 0px 0px 113px;
  background-color: #005280;
  color:#fff;
  font-weight:bold;
  padding: 1px 0;
}
form input[type="submit"]:hover {
  background-color: #C0B5A1;
  cursor: pointer;
}
form input[type="reset"] {
  border: #DDEEFF 1px solid;
  width: 27%;
}
form input[type="reset"]:hover {
  background-color: #C0B5A1;
  cursor: pointer;
}

/********************
NEWSLETTER
********************/

form#tx-cslmailpro-pi1-form div label {
    display: inline;
    float: none;
    font-weight: bold;
    padding-right: 1%;
    text-align: left;
    width: 20%;
}


#tx-cslmailpro-pi1-form-email  {
  border: 0px solid #FFF;
  font-size: 10px;
  color: #000;
  width: 140px;
  display: inline;
  margin: 0px 5px 0px 0px;
  height: 20px;
  background: #F4F0EC;
}
#tx-cslmailpro-pi1-form input[type="radio"]{
  margin: 15px 5px 10px 0;
  border: 0;
  padding: 0px;
 width: 30px;
}
#tx-cslmailpro-pi1-form input[type="submit"]{
  border: #DDEEFF 1px solid;
  width: 20%;
  margin:4px 0px 0px 0px;
  background-color: #005280;
  color:#fff;
  font-weight:bold;
  padding: 1px 0;
}

#tx-cslmailpro-pi1-teaser {

  margin: 10px 0px 15px 0px;

}


#tx-cslmailpro-pi1-teaser input[type="email"]{
  border: 3px solid #CCC;
  font-size: 10px;
  color: #000;
  width: 136px;
  display: inline;
  margin: 2px 5px 0px 0px;
  height: 20px;
}
#tx-cslmailpro-pi1-teaser input[type="submit"]{
  background-color: #005281;
  color: #FFF;
  font-weight: bold;
  cursor: pointer;
  margin: 2px 0px 0px;
  font-size: 13px;
  border: 1px solid #005281;
height: 27px;
float: right;
}

/*--------------------------------- Sitemap ------------------------------------*/

.csc-sitemap ul li {
  font-weight:bold;
  margin:0 0 0px 0;
}
.csc-sitemap ul li a:link, .csc-sitemap ul li a:visited {
  text-decoration: none;
  color:#005280;
  font-size:1.3em;
}
.csc-sitemap a:hover, .csc-sitemap a:active {
  text-decoration: underline;
}
.csc-sitemap ul li ul li {
  font-weight:bold;
  margin:3px 0 0px 0;
}
.csc-sitemap ul li ul li a:link, .csc-sitemap ul li ul li a:visited {
  text-decoration: none;
  color:#000;
  font-size:1em;
}
.csc-sitemap ul li ul li a:hover, .csc-sitemap ul li ul li a:active {
  text-decoration: underline;
}
.csc-sitemap ul li ul li ul li {
  font-weight:normal;
  margin:3px 0 0px 0;
}

/*--------------------------------- languagemenu ------------------------------------*/

.tx-srlanguagemenu, .tx-srlanguagemenu .links-list-header {
  margin-top: 0px;
}

.tx-srlanguagemenu .tx-srlanguagemenu-flag-linked, .tx-srlanguagemenu .tx-srlanguagemenu-flag-unlinked {
  height: 18px;
  width: 24px;
}
.tx-srlanguagemenu .CUR a.flag:before, .tx-srlanguagemenu .CUR a.linked-language:before {
  content: none;
}

/* --------------------------------- cies in the media ---------------------------------------*/

.media-list,
table.media-list{
  
}
.media-list td,
table.media-list td{
    padding: 5px;
/*
    padding: 3px;
    font-size: 11px;
*/
    vertical-align: top;
}
.media-list tr:nth-child(odd) td,
table.media-list tr:nth-child(odd) td{
  background:#b2ccd9;
  background:#f3f3f3;
}
.media-list td img,
table.media-list td img{
    max-width: 60px !important;
    height: auto;
    margin: 2px;
}
.media-list td:first-child,
table.media-list td:first-child{
  white-space:nowrap;
  font-weight:bold;
}

.pastille_big{
    display: inline-block;
    border: 2px solid #005581;
    border-radius: 50%;
    font-size: 20px;
    line-height: 20px;
    color: #005581;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    padding: 5px;
    margin: 5px;
}

/* pseudo bootsrap add for ciews in the media meltwater blocs */
.row{
  display:block;
  width:100%;
}
.col-md-6 h4{
  margin-top:20px;
}



@media screen and (min-width: 1024px) {
.col-md-6 h4{
  margin-top:0;
}
.col-md-6{
  width:32.2%;
  margin-right:1%;
  float:left;
}
}


/* --------------------------------- privacy / cookies banner ---------------------------------------*/
#privacywarning{
  position:fixed;
  top:0;
  width:100%;
  height:100%;
  
  z-index:10000;
  display:none;
}

.privacy-mask{
  position:absolute;
  top:0;
  width:100%;
  height:100%;
  background:#ccc;
  opacity:.5;
 }
.privacy-content{
  position:fixed;
  bottom:0;
  background:#00537e;
  width: 100%;
  padding: 2em;
  
  color:#fff;
 }
.privacy-content a:visited,
.privacy-content a{
  color:#fff !important;
 }
.privacy-content p{
  text-align:center;
 }
.privacy-content a#AcceptCookies{
    text-decoration: none;
    text-align: center;
    padding: 6px 20px;
    border-radius: 4px;
    border: solid 1px #fff;
    display: inline-block;
    background-color: #ffffff;
    color: #00537e !important;  
    transition: all ease 0.3s;
  font-weight:700;
}
.privacy-content a#AcceptCookies:hover{
    border: solid 1px #fff;
    background-color: #00537e;
    color: #fff !important;  
}
